/* Standard Classes */
body {
		font-family: 'Sanchez', serif;

	font-weight: 400;
	color: #2a5c78;
}
html{
}
h1, h2, h3, h4, h5, h6 {	font-family: 'Sanchez', serif;
 margin-top: 5px;}
b, strong {	font-family: 'Sanchez', serif;
 font-weight: 700;}
a, a:hover, a:focus, a:visited, a:link {
	font-weight: 400;
	text-decoration: none;
	outline: none;
}

h1{
	color:#2a5c78;
	font-size:30px;
	text-transform:lowercase;
	text-align:center;

    font-family: 'Cutive', serif;

}

h2{
	font-family: 'Sanchez', serif;
	color:#6d6e70;
	font-size:16px;
	padding-bottom:15px;
		text-align:center;

}

h2 a{
	text-decoration:none;	
	color:#6d6e70;
}


h2 a:hover{
	text-decoration:none;	
	color:#337da6;
}

h3{
	font-family: 'Pathway Gothic One', sans-serif;
	color:#6d6e70;
	font-size:20px;
	padding-bottom:15px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:.025em;
	line-height:28px;
}

h4{
	font-family: 'Sanchez', serif;
	color:#2a5c78;
	font-size:14px;
	text-align:center;
	
}

h5{
	font-family: 'Montserrat', sans-serif;
	color:#2a5c78;
	font-size:14px;
	text-align:center;
	text-transform:uppercase;
	
}


h6{
	font-family: 'Sanchez', serif;
	color: #6d6e70;
	font-size: 13px;
	padding-bottom: 15px;
	text-align: center;
}


p{
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	line-height:20px;
	margin:0px 60px 20px 60px;
	color:#6d6e70;
	text-align:center;
}

p a{
	color:#6d6e70;
	text-decoration:none;	
}

.col-sm-4 p{
		font-size:11px;
		line-height:13px;

		text-align:center;
}

.navbar-brand{
	padding:0px;
	margin:-30px 0px 0px 0px;
	
}

.navbar-default .navbar-nav li a {
	border-right:#fff 1px solid;
	font-family: 'Pathway Gothic One', sans-serif;
	text-transform: uppercase;
	letter-spacing:.025em;
	
	
	
}


.navhome {
		font-family: 'Pathway Gothic One', sans-serif;
	text-transform: uppercase;
	letter-spacing:.025em;
	font-size:21px;
	text-align:center;

    margin: 0 auto;
    padding-left: 0;
    list-style: none;
	
	width:300px;
}

.navhome>li {
    display: block;
    position: relative;
}

.navhome>li>a {
	display: block;
	position: relative;
	padding: 5px 15px;
	color:#FFF;
}

.navhome>li>a:hover,
.navhome>li>a:focus {
    text-decoration: none;
		color:#ccc;

}


.arrow_box { position: relative; background: #88b7d5; border: 30px solid #c2e1f5; } .arrow_box:after, .arrow_box:before { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .arrow_box:after { border-color: rgba(136, 183, 213, 0); border-top-color: #88b7d5; border-width: 30px; margin-left: -30px; } .arrow_box:before { border-color: rgba(194, 225, 245, 0); border-top-color: #c2e1f5; border-width: 72px; margin-left: -72px; }



.navbar-default .navbar-nav li a:hover {
	background:#FFF;
	color:#2a5c78;
	  -webkit-transition: background 0.25s linear;
        -moz-transition: background 0.25s linear;
        -ms-transition: background 0.25s linear;
        -o-transition: background 0.25s linear;
        transition: background 0.25s linear;
	
}

.navbar-collapse .navbar-nav li a{
	text-align:right;
	
}

.btn-lg {border-radius: 50px;}


.social1 {
	display: block;
	width: 30px;
	height: 33px;
	background: url(../img/socialmedia.png) top left;
	text-indent: -99999px;
	display:inline-block;
}
.social1:hover {
	background-position: 0 33px;
}

.social2 {
	display: block;
	width: 30px;
	height: 33px;
	background: url(../img/socialmedia.png) top left;
	text-indent: -99999px;
	display:inline-block;
		background-position: -30px 0px;

}
.social2:hover {
	background-position:-30px 33px;
}


.social3 {
	display: block;
	width: 30px;
	height: 33px;
	background: url(../img/socialmedia.png) top left;
	text-indent: -99999px;
	display:inline-block;
		background-position: -68px 0px;

}
.social3:hover {
	background-position:-68px 33px;
}


.social4 {
	display: block;
	width: 30px;
	height: 33px;
	background: url(../img/socialmedia.png) top left;
	text-indent: -99999px;
	display:inline-block;
		background-position: -102px 0px;

}
.social4:hover {
	background-position:-102px 33px;
}




/* HTML Structure Style */
.uppercase {
	text-transform: uppercase;
}
.card {
	padding: 20px 0px;
}
.card-small {}
	.card-small .card-image {
		width: 14%;
	}
	.card-small .card-text {
		width: 70%
	}
.card-left, .card {
	overflow: hidden;
	text-align: left;
}
	.card-image, .card-text, .card-left .card-image, .card-left .card-text {
		float: left;	
	}
	.card-image {
		width: 30%;
	}
	.card-text {
		width: 70%
	}
.card-right {
	text-align: right;
}
	.card-right .card-image, .card-right .card-text {
		float: right;	
	}
.card-center {
	overflow: hidden;
	text-align: center;
}
	.card-center .card-image, .card-center .card-text {
		float: none;
		width: 100%;
	}

.icon {
	width: 50px;
	height: 50px;
	line-height: 47px;
	margin: 10px;
	text-align: center;
	border-width: 2px;
	border-style: solid;
	box-shadow: 0px 0px 0px 3px;
}
.icon-one, .icon-two {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.icon-three-container {}
	.icon-three	{
		opacity: 1;
		-webkit-transform: rotateZ(0deg);
		-moz-transform: rotateZ(0deg);
		-ms-transform: rotateZ(0deg);
		-o-transform: rotateZ(0deg);
		transform: rotateZ(0deg);
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
	.icon-three-after {		
		position: absolute;
		z-index: -1;
		opacity: 0;
		-webkit-transform: rotateZ(-360deg);
		-moz-transform: rotateZ(-360deg);
		-ms-transform: rotateZ(-360deg);
		-o-transform: rotateZ(-360deg);
		transform: rotateZ(-360deg);
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
.icon-three-container:hover .icon-three {
	opacity: 0;
	-webkit-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.icon-three-container:hover .icon-three-after {
	z-index: 1;
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
}

.parallax-box {	
	background-attachment: fixed, fixed;
	background-position: top left,center;
	background-size: auto, auto;
	background-repeat: repeat, no-repeat;
	position: initial;
}
.parallax-box-1 {
	background-image: url(../images/pattern.png), url(../images/slide5.jpg);
}
.parallax-box-2 {
	background-image: url(../images/pattern-light.png), url(../images/slide3.jpg);
}
/*utility*/
@media (max-width: 767px) {
	.xs-invisible {
		display: none;
	}
	

}
@media (min-width: 768px) and (max-width: 991px) { 
	.sm-invisible {
		display: none;
	}
}
@media (min-width: 992px) and (max-width: 1199px){ 
	.md-invisible {
		display: none;
	}
}
@media (min-width: 1200px) {
	.lg-invisible {
		display: none;
	}	
}
/*custom*/
.customrow {
	padding-top: 40px;
	margin-left: 35px;
}
@media (max-width: 499px) {
	



	.customrow {
		overflow: hidden;
		padding-top: 40px;
		margin-left: 0px;
	}
	.customrow .col-xs-10 {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.customcta {
		text-align: center;	
	}
	.customcta .btn {
		margin-top: -80px!important;	
	}
}
@media (max-width: 1199px){ 
	.custompreview {
		padding-top: 150px!important;
	}
}
@media (max-width: 991px) { 
	.custompreview {
		padding-top: 50px!important;
	}
}


.white{
	background: #fff;
	text-align: center;
	color: #6d6e70;
	margin-top: 5px;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
	margin:0 auto;
}



.holderall{
	width:100%;
	  background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 90%, rgba(113,143,153,1) 100%); 
}

html{
	
}

.tag{
    display: block;
    color: #2a5c78;
    font-size: 20px;
    text-transform: lowercase;
    text-align: left;
    font-family: 'Cutive', serif;
    padding-top: 0px;
	
}

@media (max-width: 700px) { 

.tag{

    font-size: 13px;

	
}
}
footer.page-footer {
    bottom: 0;
    color: #fff;
		height:400px;

}


.bennav{
	margin-top:150px; z-index:99;
	
}

@media (max-width: 991px) { 
.bennav{
	margin-top:105px; z-index:99;
	
}
}